Bug 1049250 - python-falcon-0.3.0 is available
Summary: python-falcon-0.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-falcon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1071122 1244014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-07 09:41 UTC by Upstream Release Monitoring
Modified: 2015-10-03 17:59 UTC (History)
2 users (show)

Fixed In Version: python-falcon-0.3.0-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-03 17:59:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.3.0rc1 (#1049250) (956 bytes, text/x-diff)
2015-04-24 00:29 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.3.0rc2 (#1049250) (955 bytes, text/x-diff)
2015-05-09 00:32 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 0.3.0 (#1049250) (944 bytes, text/x-diff)
2015-05-20 00:33 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2014-01-07 09:41:15 UTC
Latest upstream release: 0.1.8.rc1
Current version/release in Fedora Rawhide: 0.1.7-1.fc21
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2014-01-09 10:45:30 UTC
Latest upstream release: 0.1.8rc2
Current version/release in Fedora Rawhide: 0.1.7-1.fc21
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2014-01-15 09:30:05 UTC
Latest upstream release: 0.1.8rc3
Current version/release in Fedora Rawhide: 0.1.7-1.fc21
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-01-19 23:51:36 UTC
Latest upstream release: 0.1.8
Current version/release in Fedora Rawhide: 0.1.7-1.fc21
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2014-07-24 14:58:15 UTC
Latest upstream release: 0.1.9
Current version/release in Fedora Rawhide: 0.1.8-3.fc21
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2014-09-11 08:06:40 UTC
Latest upstream release: 0.2.0a1
Current version/release in Fedora Rawhide: 0.1.8-4.fc22
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 6 Upstream Release Monitoring 2014-11-15 15:58:41 UTC
Latest upstream release: 0.2.0b1
Current version/release in Fedora Rawhide: 0.1.10-1.fc22
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 7 Upstream Release Monitoring 2015-01-04 01:11:29 UTC
Latest upstream release: 0.2.0b2
Current version/release in Fedora Rawhide: 0.1.10-1.fc22
URL: https://pypi.python.org/packages/source/f/falcon/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 8 Upstream Release Monitoring 2015-02-19 00:29:42 UTC
Latest upstream release: 0.2.0
Current version/release in rawhide: 0.1.10-1.fc22
URL: https://pypi.python.org/pypi/falcon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Upstream Release Monitoring 2015-02-19 00:33:24 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=8987846

Comment 10 Upstream Release Monitoring 2015-02-19 12:29:24 UTC
Latest upstream release: 0.2
Current version/release in rawhide: 0.1.10-1.fc22
URL: https://pypi.python.org/pypi/falcon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2015-04-24 00:29:05 UTC
Latest upstream release: 0.3.0rc1
Current version/release in rawhide: 0.1.10-1.fc22
URL: https://pypi.python.org/pypi/falcon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 12 Upstream Release Monitoring 2015-04-24 00:29:13 UTC
Created attachment 1018246 [details]
[patch] Update to 0.3.0rc1 (#1049250)

Comment 13 Upstream Release Monitoring 2015-04-24 00:32:37 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9554676

Comment 14 Upstream Release Monitoring 2015-05-09 00:32:03 UTC
Latest upstream release: 0.3.0rc2
Current version/release in rawhide: 0.1.10-1.fc22
URL: https://pypi.python.org/pypi/falcon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2015-05-09 00:32:13 UTC
Created attachment 1023650 [details]
[patch] Update to 0.3.0rc2 (#1049250)

Comment 16 Upstream Release Monitoring 2015-05-09 00:38:37 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9691489

Comment 17 Upstream Release Monitoring 2015-05-20 00:32:56 UTC
Latest upstream release: 0.3.0
Current version/release in rawhide: 0.1.10-1.fc22
URL: https://pypi.python.org/pypi/falcon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 18 Upstream Release Monitoring 2015-05-20 00:33:06 UTC
Created attachment 1027432 [details]
[patch] Update to 0.3.0 (#1049250)

Comment 19 Upstream Release Monitoring 2015-05-20 00:36:30 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9798684

Comment 20 Upstream Release Monitoring 2015-09-01 18:12:47 UTC
carlgeorge's python-falcon-0.3.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=682109

Comment 21 Fedora Update System 2015-09-01 19:04:46 UTC
python-falcon-0.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14805

Comment 22 Fedora Update System 2015-09-03 09:53:19 UTC
python-falcon-0.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update python-falcon'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14805

Comment 23 Fedora Update System 2015-10-03 17:59:48 UTC
python-falcon-0.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.